.breadcrumbs {
  display: none;
}

.home-link {
  pointer-events: none;
}

.content-logo {
  display: none!important;
}

.home-logo {
  display: block!important;
}

/* Quick Links
=============== */

.quick-links-wrap {
  position: relative;
}

.quick-links-wrap li {
  position: relative;
  width: 123px;
  height: 123px;
  display: inline-block;
  margin-right: 15px;
}

.quick-links-wrap li:last-of-type {
  margin-right: 0;
}

.quick-links-wrap a {
  position: absolute;
  border-radius:100%;
  height: 100%;
  width: 100%;
}

.quick-links-wrap a>span {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.quick-links-wrap li:nth-child(odd) a {
  background:#e43431;
}

.quick-links-wrap li:nth-child(even) a {
  background:#0d9c66;
}

.quick-links-wrap li a:focus,
.quick-links-wrap li a:hover {
  background:#fcfcfc;
}


.quick-links-wrap span {
  position: relative;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
}

.quick-links-wrap span::before {
  padding-bottom: 12px;
  display: block;
}

.quick-links-wrap li:nth-child(1) span::before {
  content: '\0043';
  font-size: 2.5rem;
}

.quick-links-wrap li:nth-child(2) span::before {
  content: '\004a';
  font-size: 3.2rem;
}

.quick-links-wrap li:nth-child(3) span::before {
  content: '\0045';
  font-size: 3.6rem;
}

.quick-links-wrap li:nth-child(4) span::before {
  content: '\004e';
  font-size: 3.1rem;
}

.quick-links-wrap li a:focus span,
.quick-links-wrap li a:hover span {
  color: #1b1b1b;
}


.resource-base {
  height: 62px;
  width: 361px;
  background: #fef9f9 url(empower-trust.png) left 10px center no-repeat;
  border-radius: 10px;
}

.resource-base:hover {
  background-color: #0d9c66;
}
.resource-base:hover span,
.resource-base:hover::after {
    color: #fff;
}

.resource-base span {
  position: absolute;
  left: 45px;
  color: #ae2423;
  width: 220px;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 21px 0 0 15px;
  box-sizing: border-box;
  line-height: 1.3;
}

.resource-base::after {
  position: absolute;
  content: '\0042';
  right: 20px;
  color: #125985;
  top: 18px;
  font-size: 2.6rem;
}

.slidetitle {
  font-family: 'Amatic SC', cursive;
  color: #fff;
  font-weight: 400;
  line-height: 1.4;
}

.slidetitle .slb {
    font-weight: 700;
}

.slide-descriptions::after {
  content: '';
  position: relative;
  display: block;
  height: 17px;
  width: 398px;
  background: url(zig-zag.png) repeat;
}

.hide {
  display: none;
}